_id: 8rf2ucrtzmxooyw6
_key: '!items!8rf2ucrtzmxooyw6'
img: systems/pf1/icons/misc/magic-swirl.png
name: Lunar Veil
system:
  actions:
    - _id: ki0gd99exj6ys6td
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 120-ft.-radius emanation
      duration:
        units: spec
        value: 10 minute/level
      measureTemplate:
        size: '120'
        type: circle
      name: Use
      range:
        units: long
      save:
        description: Will negates, see text
        type: will
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You conjure a tremendous area of shadow to obscure moonlight within the
      area, creating something akin to a lunar eclipse. The light level is
      lowered by two steps (though unlike <i>deeper darkness</i>, areas of
      normal light or dimmer become normal darkness rather than supernaturally
      dark).</p><p>Lycanthropes in the area must make a Will save every round or
      revert to their humanoid forms. In addition, lycanthropes attempting to
      assume animal or hybrid form within the affected area take a -5 penalty on
      Constitution checks to do so.</p>
  descriptors:
    value:
      - darkness
      - shadow
  learnedAt:
    class:
      arcanist: 7
      cleric: 7
      oracle: 7
      psychic: 7
      sorcerer: 7
      witch: 7
      wizard: 7
  level: 7
  school: ill
  sr: false
  subschool: shadow
type: spell

